package com.pqs9200.pojo.map;

public class BaseMapDetail {
    private String type;
    private BaseMapDetailRVO geometry;
    private BaseMapProperties properties;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public BaseMapDetailRVO getGeometry() {
        return geometry;
    }

    public void setGeometry(BaseMapDetailRVO geometry) {
        this.geometry = geometry;
    }

    public BaseMapProperties getProperties() {
        return properties;
    }

    public void setProperties(BaseMapProperties properties) {
        this.properties = properties;
    }
}
